@charset "utf-8";

/*//////////////////////////////////////////////*/

/*//////////////////////////////////////////////*/
/*ブラウザリセット*/
/*//////////////////////////////////////////////*/
* {
	margin:0px auto;
	padding:0px;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, pre, blockquote, a, abbr, acronym, address, big, cite, code, del, dfn, font, img, ins, kbd, q, s, samp, small, strike, strong, em, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	font-style:normal;
	text-align:justify;
	text-justify:inter-ideograph;
}

table, caption, th, td {
	margin:0;
	padding:0;
	border:0;
	empty-cells:show;
	font-size:14px;
	text-align:left;
	font-weight:normal;
}

a img, iframe {
	border:none;
	vertical-align:text-bottom;
}

ol, ul, li {
	list-style:none;
}

input, textarea, select, button {
	font-size:100%;
	font-family:inherit;
}

select {
	margin:inherit;
}

/*//////////////////////////////////////////////*/
/* body */
/*//////////////////////////////////////////////*/
body {
	margin: 0;
	padding: 0;
	width: 100%;
	background-color: #FFFFFF;
	color: #444;
	text-align: center;
	background-image: url(../img/bg.png);
	background-repeat: repeat-x;
	background-position: center top;
	font-family: "メイリオ", Meiryo, "Meiryo UI", "ＭＳ Ｐゴシック", Osaka, "平成角ゴシック", "ヒラギノ角ゴ Pro W3", Arial, Helvetica, sans-serif;
	font-size: 13px;
}

/*//////////////////////////////////////////////*/
/* ボディー部分の基本設定*/
/*//////////////////////////////////////////////*/


/*//////////////////////////////////////////////*/
/* my_body メイン部分設定*/
/*//////////////////////////////////////////////*/
#my_body {
	/*box-shadow: 0px 0px 5px #aaa;*/
	/*-moz-box-shadow: 0px 0px 5px #aaa;  FireFox　Boxの縁をシャドウにする*/
	/*-webkit-box-shadow: 0px 0px 5px #aaa;  safari　Boxの縁をシャドウにする*/
	margin: 0 auto;
	width: 900px;
	height: auto;
	text-align: left;
}

@media only screen and (max-width: 760px){
#my_body{ width:100%;}
}
	
	

/*//////////////////////////////////////////////*/
/* フッター*/
/*//////////////////////////////////////////////*/
#footer {
	clear: both;
	width: 100%;
	text-align: center;
	background-color: #c8e6e0;
	height: 32px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
@media only screen and (max-width: 760px){
#footer{	background-image: url(../img/copyright.png);
	background-repeat: no-repeat; background-position: 10px center ;
}
#footer_inner{ display:none;}
}


#footer_inner {
	width: 900px;
	text-align: right;
	margin: 0px auto;
	background-image: url(../img/copyright.png);
	background-repeat: no-repeat;
	height: 32px;
	line-height: 32px;
	font-size: 10pt;
	color: #666;
}

#footer_inner a {
	color: #666;
}	

#footer_inner a:hover {
	color: #72bc59;
}	

/*//////////////////////////////////////////////*/
/* 装飾関連*/
/*//////////////////////////////////////////////*/
/* font color */
.fcRed {
	color:#F00;
}

.fcCrm {
	color:#C00;
}

.fcGrn {
	color:#008000;
}

.fcFst {
	color:#228B22;
}

.fcBlu {
	color:#00F;
}

.fcAzr {
	color:#06C;
}

.fcMgt {
	color:#F0F;
}

.fcPnk {
	color:#FF69B4;
}

.fcOrg {
	color:#FFA500;
}

.fcOrr {
	color:#FF4500;
}

/*float */
.flt_r {
	float:right;
	margin:0 0 10px 15px;
}

.flt_l {
	float:left;
	margin:0 15px 10px 0;
}

/*align */
.text_l {
	text-align:left;
}

.text_r {
	text-align:right;
}

.text_c {
	text-align:center;
}

/*font size */
.fs08 {
	font-size:0.8em;
}

.fs09 {
	font-size:0.9em;
}

.fs11 {
	font-size:1.1em;
}

.fs12 {
	font-size:1.2em;
}

.fs13 {
	font-size:1.3em;
}

.fs14 {
	font-size:1.4em;
}

.fs15 {
	font-size:1.5em;
}

/*clear */
.clear {
	clear:both;
}


/*//////////////////////////////////////////////*/
/* 背景画像フィクス */
/*//////////////////////////////////////////////*/
.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.clearfix {
	display:inline-table;
	min-height:1%;
}

/* Hides from IE-mac \*/
* html .clearfix {
	height:1%;
}

.clearfix {
	display:block;
}
/* End hide from IE-mac */
